{
  "type": "minecraft:random_patch",
  "config": {
    "tries": 25,
    "xz_spread": 10,
    "y_spread": 5,
    "feature": {
      "feature": {
        "type": "minecraft:netherrack_replace_blobs",
        "config": {
          "target": {
            "Name": "minecraft:air"
          },
          "state": {
            "Name": "minecraft:stone"
          },
          "radius": {
            "type": "uniform",
            "min_inclusive": 1,
            "max_inclusive": 7
          }
        }
      },
      "placement": []
    }
  }
}